Subject: Oscillator strength

From: "Nam A. Nguyen" <nnguyen_at_chem.utoronto.ca>
Date: Wed, 27 Aug 2003 10:09:14 -0400

Dear colleagues,

I need oscillator strengths for the transitions from  the 5 ^2D state of
Rb atom.  Since I didn't find the data in the literature so I've decided
to calculate them myself.
My questions are:
1-Since I can determine the excited state wave functions using  Gaussian
CASSCF, is there anyway to calculate the oscillator strengths using
Gaussian output files ?
2-Is there any program that is able to calculate excited states and
oscillator strengths of ATOMS ?

Thank you for your help

Nam Nguyen
University of Toronto